Subject: [RSN] FW: I-D Action:draft-dohler-rl2n-urban-routing-reqs-00.txt

From: JP Vasseur <[email-masked]>
Date: Wed, 05 Dec 2007 09:55:03 -0800

------ Forwarded Message
> From: <[email-masked]>
> Reply-To: <[email-masked]>
> Date: Wed, 05 Dec 2007 08:40:02 -0500
> To: <[email-masked]>
> Subject: I-D Action:draft-dohler-rl2n-urban-routing-reqs-00.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
> Title           : Urban WSNs Routing Requirements in Low Power and Lossy
> Networks
> Author(s)       : M. Dohler, et al.
> Filename        : draft-dohler-rl2n-urban-routing-reqs-00.txt
> Pages           : 16
> Date            : 2007-12-05
> 
> The application specific routing requirements for Urban Low Power and
> Lossy Networks (U-L2Ns) are presented in this document. In the near
> future, sensing and actuating nodes will be placed outdoors in urban
> environments so as to improve the citizens' living conditions as well
> as to monitor compliance with increasingly strict environmental laws.
> These field nodes are expected to measure and report a wide gamut of
> data, such as required in smart metering, waste disposal,
> meteorological, pollution and allergy reporting applications. The
> majority of these nodes is expected to communicate wirelessly which
> - given the limited radio range - requires the use of suitable
> multi-hop routing protocols. The design of such protocols will be
> mainly impacted by the limited resources of the nodes (memory,
> processing power, battery, etc) and the particularities of the
> outdoors urban application scenario. As such, for a wireless RL2N
> solution to be competitive with other incumbent and emerging
> solutions, the protocol ought to be energy-efficient, scalable and
> autonomous. This documents aims to specify a set of requirements
> reflecting these and further U-L2Ns tailored characteristics.
> 
> A URL for this Internet-Draft is:
> 
http://www.ietf.org/internet-drafts/draft-dohler-rl2n-urban-routing-reqs-00.tx>
t
> 
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-dohler-rl2n-urban-routing-reqs-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-dohler-rl2n-urban-routing-reqs-00.txt".
> 
> NOTE:   The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> Content-Type: text/plain
> Content-ID: <2007-12-05083347.I-D\@ietf.org>
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce

------ End of Forwarded Message

_______________________________________________
RSN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rsn